{
  "apps":
    [
      {
        "title": "WriteFreely",
        "source": "https://github.com/writeas/writefreely",
        "protocols": "ActivityPub",
        "site": "https://writefreely.org",
        "logo": "/img/misc/writefreely.svg",
        "servers": "https://the-federation.info/writefreely",
        "description": "Minimalist blog software providing focused writing and publishing experience. Easy on resources.",
        "codeLanguage": "Go",
        "techStack": "Node.js, LESS",
        "license": "AGPL-3.0",
        "FediAccount": "https://writing.exchange/@write_as",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "Plume",
        "source": "https://github.com/Plume-org/Plume",
        "protocols": "ActivityPub",
        "site": "https://joinplu.me",
        "logo": "/img/misc/plume.svg",
        "servers": "https://the-federation.info/plume",
        "description": "Blogging application suitable for collaborative writing.",
        "codeLanguage": "Rust",
        "techStack": "Rocket, Diesel, Ructe templates, WASM, SCSS",
        "license": "AGPL-3.0",
        "FediAccount": "https://fediverse.blog/~/PlumeDev",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "dolphin",
        "source": "https://github.com/syuilo/dolphin",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/dolphin.svg",
        "servers": "",
        "description": "Lightweight ActivityPub Server optimized for single-user. A fork and sister project of Misskey.",
        "codeLanguage": "Javascript",
        "techStack": "Node.js, Vue, Typescript",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Epicyon",
        "source": "https://gitlab.com/bashrc2/epicyon",
        "protocols": "ActivityPub",
        "site": "https://epicyon.net",
        "logo": "/img/misc/epicyon.png",
        "servers": "https://the-federation.info/epicyon",
        "description": "ActivityPub server implementing S2S and C2S protocols, suitable for single board computers. Includes features such as moderation tools, post expiry, content warnings, and image descriptions.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Prismo",
        "source": "https://gitlab.com/prismosuite/prismo",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/prismo.png",
        "servers": "https://the-federation.info/prismo",
        "description": "Federated link aggregation service, without downvotes.",
        "codeLanguage": "Ruby",
        "techStack": "Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "https://mastodon.social/@prismo",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links"]
      },
      {
        "title": "Read.as",
        "source": "https://github.com/writeas/Read.as",
        "protocols": "ActivityPub",
        "site": "https://read.as",
        "logo": "/img/misc/readas.svg",
        "servers": "https://the-federation.info/read.as",
        "description": "Long-form reader. It helps you gather and curate things to read in a peaceful space.",
        "codeLanguage": "Go",
        "techStack": "Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "dokieli",
        "source": "https://github.com/linkeddata/dokieli",
        "protocols": "ActivityPub",
        "site": "https://dokie.li",
        "logo": "/img/misc/dokieli.png",
        "servers": "",
        "description": "In-browser article authoring and formatting, RDFa annotations, and social interactions tool.",
        "codeLanguage": "Javascript",
        "techStack": "Node.js",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "Zap",
        "source": "https://codeberg.org/zot/zap",
        "protocols": "Zot, ActivityPub",
        "site": "https://zotlabs.com/zap",
        "logo": "/img/misc/zap.png",
        "servers": "https://the-federation.info/zap",
        "description": "A webserver app which implements a decentralised social network with more privacy and less drama.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": true,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "microblog.pub",
        "source": "https://github.com/tsileo/microblog.pub",
        "protocols": "ActivityPub",
        "site": "http://microblog.pub",
        "logo": "",
        "servers": "https://fediverse.network/microblogpub",
        "description": "Self-hosted, single-user, ActivityPub powered microblog.",
        "codeLanguage": "Python",
        "techStack": "Flask, Tornado, SASS",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "FediBlog",
        "source": "https://framagit.org/DavidLibeau/FediBlog",
        "protocols": "ActivityPub",
        "site": "https://fedi.blog",
        "logo": "/img/misc/fediblog.svg",
        "servers": "",
        "description": "Fully customisable blog engine for web devs and others.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "https://mastodon.xyz/@David",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "Anfora",
        "source": "https://github.com/anforaProject/anfora",
        "protocols": "ActivityPub",
        "site": "https://anfora.app",
        "logo": "/img/misc/anfora.svg",
        "servers": "",
        "description": "Self-hosted photo gallery social network.",
        "codeLanguage": "Python",
        "techStack": "Tornado, peewee",
        "license": "AGPL-3.0",
        "FediAccount": "https://mastodon.social/@anfora",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "CommonsPub",
        "source": "https://gitlab.com/OpenCoop/CommonsPub",
        "protocols": "ActivityPub",
        "site": "http://commonspub.org",
        "logo": "/img/misc/commonspub.png",
        "servers": "",
        "description": "An experiment to facilitate the creation of multi-functional complex federating networks.",
        "codeLanguage": "Elixir",
        "techStack": "Phoenix, React, GraphQL",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi", "SN-ma"]
      },
      {
        "title": "Lemmy",
        "source": "https://github.com/dessalines/lemmy",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/lemmy.svg",
        "servers": "https://the-federation.info/lemmy",
        "description": "Link aggregator, a federated alternative to Reddit / Lobste.rs / Raddle / Hacker News.",
        "codeLanguage": "Rust",
        "techStack": "Actix, Diesel, Inferno, Typescript",
        "license": "AGPL-3.0",
        "FediAccount": "https://mastodon.social/@LemmyDev",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links"]
      },
      {
        "title": "Rustodon",
        "source": "https://github.com/rustodon/rustodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://fediverse.network/rustodon",
        "description": "Mastodon-compatible social microblogging server.",
        "codeLanguage": "Rust",
        "techStack": "Diesel, SASS",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Mobilizon",
        "source": "https://framagit.org/framasoft/mobilizon",
        "protocols": "ActivityPub",
        "site": "https://joinmobilizon.org/en",
        "logo": "",
        "servers": "https://the-federation.info/mobilizon",
        "description": "Organization and mobilization platform. Gather people with an ethical and emancipating tool.",
        "codeLanguage": "Elixir",
        "techStack": "Vue, Typescript",
        "license": "AGPL-3.0",
        "FediAccount": "https://framapiaf.org/@mobilizon",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Ev-Meet"]
      },
      {
        "title": "Kibou",
        "source": "https://git.cybre.club/kibouproject/kibou",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/kibou",
        "description": "Lightweight social networking server.",
        "codeLanguage": "Rust",
        "techStack": "Rocket, Diesel",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Reel2Bits",
        "source": "https://github.com/rhaamo/reel2bits",
        "protocols": "ActivityPub",
        "site": "https://reel2bits.org",
        "logo": "",
        "servers": "https://fediverse.network/reel2bits",
        "description": "Self-hosted soundtracks and podcasts sharing.",
        "codeLanguage": "Python",
        "techStack": "Flask, Vue, Bootstrap",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Gancio",
        "source": "https://framagit.org/les/gancio",
        "protocols": "ActivityPub",
        "site": "https://gancio.org",
        "logo": "",
        "servers": "https://the-federation.info/gancio",
        "description": "A shared agenda for local communities. Decentralized events.",
        "codeLanguage": "Javascript",
        "techStack": "Vue, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Ev-Meet"]
      },
      {
        "title": "Littr.me",
        "source": "https://github.com/mariusor/littr.go",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/littr",
        "description": "Link aggregator inspired by Reddit.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "https://metalhead.club/@mariusor",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links"]
      },
      {
        "title": "Kroeg",
        "source": "https://git.puckipedia.com/kroeg",
        "protocols": "ActivityPub",
        "site": "https://puckipedia.com/kroeg",
        "logo": "",
        "servers": "https://fediverse.network/kroeg",
        "description": "Generic ActivityPub server, with a focus on microblogging style activities.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "-",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "groundpolis",
        "source": "https://github.com/Groundpolis/Groundpolis",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/groundpolis",
        "description": "A microblogging service forked from Misskey.",
        "codeLanguage": "Typescript",
        "techStack": "Vue, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Honk",
        "source": "https://humungus.tedunangst.com/r/honk/f",
        "protocols": "ActivityPub",
        "site": "https://humungus.tedunangst.com/r/honk/f",
        "logo": "",
        "servers": "",
        "description": "ActivityPub server with minimal setup and support costs.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "https://honk.tedunangst.com/u/tedu",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Smithereen",
        "source": "https://github.com/grishka/Smithereen",
        "protocols": "ActivityPub",
        "site": "http://smithereen.software",
        "logo": "",
        "servers": "https://the-federation.info/smithereen",
        "description": "Federated, ActivityPub-compatible social network with friends, walls, and groups.",
        "codeLanguage": "Java",
        "techStack": "",
        "license": "Unlicense (public domain)",
        "FediAccount": "https://mastodon.social/@grishka",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma", "Ev-Meet"]
      },
      {
        "title": "Kanzaki",
        "source": "https://github.com/KnzkDev/kanzaki",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A Mastodon-compatible, ActivityPub-speaking server in OCaml.",
        "codeLanguage": "OCaml",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "ActorsCafé",
        "source": "https://github.com/Xeltica/actorscafe",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Microblogging server written in C#.",
        "codeLanguage": "C#",
        "techStack": "Typescript",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Gath",
        "source": "https://github.com/lowercasename/gathio",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Self-destructing, shareable, no-registration event pages.",
        "codeLanguage": "Javascript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Ev-Meet"]
      },
      {
        "title": "Aardwolf",
        "source": "https://github.com/Aardwolf-Social/aardwolf",
        "protocols": "ActivityPub",
        "site": "https://aardwolf.social",
        "logo": "/img/misc/aardwolf.png",
        "servers": "",
        "description": "Facebook-like social network connecting communities across the web.",
        "codeLanguage": "Rust",
        "techStack": "Rocket, Bulma CSS",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "pubgate",
        "source": "https://github.com/autogestion/pubgate",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/pubgate",
        "description": "Lightweight ActivityPub federator based on little-boxes. Implements both client-to-server (C2S) API and federated server-to-server(S2S) API.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "BSD-3-clause",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "MoonTree",
        "source": "https://github.com/Faleidel/moontreeproject",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Link aggregator like Reddit / Hackernews, but open source and self-hosted.",
        "codeLanguage": "Typescript",
        "techStack": "Node.js",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links"]
      },
      {
        "title": "Pubcast",
        "source": "https://github.com/pubcast/pubcast",
        "protocols": "ActivityPub",
        "site": "https://pubcast.pub",
        "logo": "",
        "servers": "",
        "description": "Experimental ActivityPub based podcasting platform.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Smilodon",
        "source": "https://source.puri.sm/liberty/smilodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A complementary fork of Mastodon, focusing on opt-in public spaces.",
        "codeLanguage": "Ruby",
        "techStack": "React, SASS, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "microstatus",
        "source": "https://github.com/Arkanosis/microstatus",
        "protocols": "ActivityPub, OStatus",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Lightweight Mastodon and GNU social-compatible server implementation.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["SN-mi"]
      },
      {
        "title": "Tavern",
        "source": "https://gitlab.com/ngerakines/tavern",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/tavern",
        "description": "A minimalistic Activity Pub server. Think Mastodon, but smaller and with fewer features.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "https://mastodon.social/@ngerakines",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["SN-mi"]
      },
      {
        "title": "OLKi",
        "source": "https://framagit.org/synalp/olki/olki",
        "protocols": "ActivityPub",
        "site": "https://olki.loria.fr/platform",
        "logo": "",
        "servers": "",
        "description": "A self-hosted linguistic corpora exchange platform that aims to be a simple gateway to the Fediverse for scientific interaction.",
        "codeLanguage": "Python",
        "techStack": "Django, Vue, Nuxt, Spectre.css, Zutre",
        "license": "AGPL-3.0",
        "FediAccount": "https://mastodon.etalab.gouv.fr/@scifed",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["DataForge", "SN-mi"]
      },
      {
        "title": "FediReads",
        "source": "https://github.com/mouse-reeve/fedireads",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/fedireads.png",
        "servers": "",
        "description": "Social reading and reviewing, a federated alternative to GoodReads.",
        "codeLanguage": "Python",
        "techStack": "Django",
        "license": "CC0-1.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Reviews"]
      },
      {
        "title": "SkoHub",
        "source": "https://github.com/hbz/skohub-pubsub",
        "protocols": "ActivityPub",
        "site": "https://skohub.io",
        "logo": "",
        "servers": "",
        "description": "SkoHub extends Knowledge Organization Systems (KOS) to create a publication / subscription infrastructure for Open Educational Resources. It allows to follow specific subjects and to be notified when new content about that subject is published.",
        "codeLanguage": "Javascript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["DataForge"]
      },
      {
        "title": "CPub",
        "source": "https://gitlab.com/openengiadina/cpub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "General ActivityPub server built upon Semantic Web ideas.  Implements a Linked Data Platform (LDP), uses RDF Turtle as serialization format.",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["DataForge"]
      },
      {
        "title": "SemApps",
        "source": "https://github.com/assemblee-virtuelle/semapps",
        "protocols": "ActivityPub",
        "site": "http://semapps.org",
        "logo": "",
        "servers": "",
        "description": "An open source projet which aims to ease data storage and filtering.",
        "codeLanguage": "Javascript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["DataForge"]
      },
      {
        "title": "RavenVale",
        "source": "https://git.lubar.me/lubar-local/ravenvale",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Federating guild website using GuildWars2 API.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "-",
        "FediAccount": "https://mastodon.lubar.me/@ben",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Games"]
      },
      {
        "title": "Castling Club",
        "source": "https://github.com/stephank/castling.club",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://fediverse.network/castlingclub",
        "description": "Challenge someone to a game of chess using toots! An ActivityPub server with a single hardcoded King service actor that acts as a chess arbiter.",
        "codeLanguage": "Typescript",
        "techStack": "Node.js",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Games"]
      },
      {
        "title": "Gourami",
        "source": "https://github.com/alexwennerberg/gourami",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An intentionally small, lightweight activitypub social microblogging service. Community, rather than user focused.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Learn Awesome",
        "source": "https://github.com/learn-awesome/learn",
        "protocols": "ActivityPub",
        "site": "https://learnawesome.org",
        "logo": "",
        "servers": "",
        "description": "Open-source equivalent review aggregation site. Think GoodReads, but generalized to all learning resources organized by topics, formats and difficulty. Optimal learning paths for any topic.",
        "codeLanguage": "Ruby",
        "techStack": "Rails, PostgreSQL, Bootstrap, Stream Dashboard UI Kit",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Reviews"]
      },
      {
        "title": "Readlebee",
        "source": "https://gitlab.com/Alamantus/Readlebee",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An attempt to create a viable Goodreads alternative. Book reading progress, lists, reviews, comments, and more.",
        "codeLanguage": "Javascript",
        "techStack": "Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "https://floss.social/@Readlebee",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Reviews"]
      },
      {
        "title": "Lotide",
        "source": "https://sr.ht/~vpzom/lotide",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/lotide",
        "description": "A federated forum / link aggregator.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links"]
      },
      {
        "title": "diaspora*",
        "source": "https://github.com/diaspora/diaspora",
        "protocols": "diaspora",
        "site": "https://diasporafoundation.org",
        "logo": "/img/misc/diaspora.svg",
        "servers": "https://the-federation.info/diaspora",
        "description": "Online world where you are in control. Has 'aspects' similar to Google+ 'circles', and all the basic features of a macroblogging network.",
        "codeLanguage": "Ruby",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Friendica",
        "source": "https://github.com/friendica/friendica",
        "protocols": "diaspora, ActivityPub, OStatus",
        "site": "https://friendi.ca",
        "logo": "/img/misc/friendica.svg",
        "servers": "https://the-federation.info/friendica",
        "description": "Personal network that helps to keep in contact with friends. Interface and functionality include common features of a mainstream social network.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": true,
        "categories": ["SN-ma"]
      },
      {
        "title": "Funkwhale",
        "source": "https://dev.funkwhale.audio/funkwhale/funkwhale",
        "protocols": "ActivityPub",
        "site": "https://funkwhale.audio",
        "logo": "/img/misc/funkwhale.svg",
        "servers": "https://the-federation.info/funkwhale",
        "description": "Community-driven audio server and player that lets you listen and share music within a decentralized, open network. A place for socializing around music and discovering new content.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "https://mastodon.technology/@agateblue",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "GNU Social",
        "source": "https://notabug.org/diogo/gnu-social",
        "protocols": "OStatus",
        "site": "https://gnusocial.network",
        "logo": "/img/misc/gnusocial.svg",
        "servers": "https://the-federation.info/gnusocial",
        "description": "Microblogging server with multiple plugins.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["SN-mi"]
      },
      {
        "title": "Hubzilla",
        "source": "https://framagit.org/hubzilla/core",
        "protocols": "Zot, diaspora, ActivityPub",
        "site": "https://hubzilla.org",
        "logo": "/img/misc/hubzilla.svg",
        "servers": "https://the-federation.info/hubzilla",
        "description": "Multi-purpose network for power users. Includes a significant number of features and granular settings.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": true,
        "diasporaClass": true,
        "OStatusClass": true,
        "categories": ["SN-ma"]
      },
      {
        "title": "Misskey",
        "source": "https://github.com/syuilo/misskey",
        "protocols": "ActivityPub",
        "site": "https://joinmisskey.github.io",
        "logo": "/img/misc/misskey.svg",
        "servers": "https://the-federation.info/misskey",
        "description": "Sophisticated microblogging with personality. Provides many additional features like calendar, emoji reactions, polls, games, and many other widgets.",
        "codeLanguage": "Javascript",
        "techStack": "Node.js, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "https://misskey.io/@syuilo",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "PeerTube",
        "source": "https://github.com/Chocobozzz/PeerTube",
        "protocols": "ActivityPub",
        "site": "https://joinpeertube.org/en",
        "logo": "/img/misc/peertube.svg",
        "servers": "https://the-federation.info/peertube",
        "description": "Decentralized video platform, a network of interconnected video hosting providers. Video broadcasting may be peer-to-peer.",
        "codeLanguage": "Javascript",
        "techStack": "Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Pixelfed",
        "source": "https://github.com/dansup/pixelfed",
        "protocols": "ActivityPub",
        "site": "https://pixelfed.org",
        "logo": "/img/misc/pixelfed.svg",
        "servers": "https://the-federation.info/pixelfed",
        "description": "An image sharing platform with modern user interface.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "https://mastodon.social/@pixelfed",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Pleroma",
        "source": "https://git.pleroma.social/pleroma",
        "protocols": "ActivityPub",
        "site": "https://pleroma.social",
        "logo": "/img/misc/pleroma.svg",
        "servers": "https://the-federation.info/pleroma",
        "description": "Microblogging platform with excellent performance and low resource consumption. Has many features: polls, custom themes, markdown support.",
        "codeLanguage": "Elixir",
        "techStack": "Vue",
        "license": "AGPL-3.0",
        "FediAccount": "https://pleroma.soykaf.com/lain",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Socialhome",
        "source": "https://git.feneas.org/socialhome/socialhome",
        "protocols": "diaspora, ActivityPub",
        "site": "https://socialhome.network",
        "logo": "/img/misc/socialhome.svg",
        "servers": "https://the-federation.info/socialhome",
        "description": "Personal webpage with social networking functionality. Column grid layout makes it a perfect network for sharing image content or creating personal portfolio",
        "codeLanguage": "Python",
        "techStack": "Django, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "https://jasonrobinson.me/p/da323072-e566-4b6e-a8b6-b2bda0c6ace4",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Mastodon",
        "source": "https://github.com/tootsuite/mastodon",
        "protocols": "ActivityPub",
        "site": "https://joinmastodon.org",
        "logo": "/img/misc/mastodon.svg",
        "servers": "https://the-federation.info/mastodon",
        "description": "Epic microblogging network with many features and multiple interface layouts to choose from.",
        "codeLanguage": "Ruby",
        "techStack": "React, SASS, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "https://mastodon.social/@gargron",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Redaktor",
        "source": "https://redaktor.me",
        "protocols": "ActivityPub",
        "site": "https://redaktor.me",
        "logo": "/img/misc/readas.svg",
        "servers": "",
        "description": "An ActivityPub powered CMS in the making.",
        "codeLanguage": "",
        "techStack": "",
        "license": "",
        "FediAccount": "https://chaos.social/@redaktor",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "Parastat",
        "source": "https://parast.at",
        "protocols": "ActivityPub",
        "site": "https://parast.at",
        "logo": "/img/misc/parastat.png",
        "servers": "",
        "description": "-",
        "codeLanguage": "C",
        "techStack": "Elm",
        "license": "CNPL",
        "FediAccount": "https://octodon.social/@parastat",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      }
    ]
}
